body, .mainBody {
	background: #000;
	font: 10pt arial, sans-serif;
	color: #A7A7A7;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;	
	} 
a {
	color: white;
	font: 10pt arial, sans-serif;
	text-decoration:none;}
a:hover {
	color: red;}
h3 {font-size:150%;}
.t {font-size:150%;}
strong {font-weight:bold;font-size:200%;font-family:bsthebrew;color: #A7A7A7;}
em, I {text-align:center;color:grey;font: 14pt verdana}
.note {font-size:10pt;}
.verseNumber  {
font-size:12pt;
font-weight: bold;
}
.hebrew
{
	font-weight:bold;
	font-size:200%;
	font-family:bsthebrew;
	color:#000000;
}
.parallelsHeading {font-size:170%;text-align:center;text-transform:uppercase;}
.row1 {font-weight:bold;background-color: #564E4E;}
.row2 {font-weight:bold;}
.menu {background-color:#636B44;text-align:center;}
.mainBody {background-color:#3C3736}